.jcarousel-wrapper { position:relative;}
.jcarousel {
	width: 100%; overflow: hidden; position: relative;
}
.jcarousel ul {
	list-style: none; margin: 0px; padding: 0px; width: 20000em; position: relative;
}
.jcarousel li {
	 border-image: none; width:auto !important; float: left; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.jcarousel img {
	height: auto !important; display: block; max-width: 100%;
}
.jcarousel-control-prev {background:url(images/bg_bx-controls-direction2.png) left top no-repeat; display:none; width: 31px; height: 39px; text-indent:-9999em; margin-top: -19px; position: absolute;left: 15px; top:50%; cursor:pointer;}
.jcarousel-control-next {background:url(images/bg_bx-controls-direction2.png) right top no-repeat; display:none; width: 31px; height: 39px; text-indent:-9999em; margin-top: -19px; position: absolute;right: 15px; top:50%; cursor:pointer;}
.jcarousel-pagination {
	margin: 0px; left: 50%; bottom: -40px; position: absolute; transform: translate(-50%, 0px); -webkit-transform: translate(-50%, 0);
}
.jcarousel-pagination a {
	background: rgb(255, 255, 255); border-radius: 10px; width: 10px; height: 10px; color: rgb(78, 68, 60); line-height: 10px; text-indent: -9999px; font-size: 11px; text-decoration: none; margin-right: 7px; display: inline-block; box-shadow: 0px 0px 2px #4e443c; -webkit-box-shadow: 0 0 2px #4E443C; -moz-box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active {
	background: rgb(78, 68, 60); color: rgb(255, 255, 255); opacity: 1; box-shadow: 0px 0px 2px #f0efe7; -webkit-box-shadow: 0 0 2px #F0EFE7; -moz-box-shadow: 0 0 2px #F0EFE7;
}



.accommodation_slider .jcarousel-control-prev {background:url(images/bg_bx-controls-direction.png) left top no-repeat; display:block; width:101px; height:444px; text-indent:-9999em; margin-top: -222px; position: absolute;left:0px; top:50%; cursor:pointer;}
.accommodation_slider .jcarousel-control-next {background:url(images/bg_bx-controls-direction.png) right top no-repeat; display:block; width:101px; height:444px; text-indent:-9999em; margin-top: -222px; position: absolute;right:0px; top:50%; cursor:pointer;}

